Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8128177

Typo on JavaFX SDK Setup Error dialog

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: P4
    • Resolution: Duplicate
    • Affects Version/s: fx2.0.2
    • Fix Version/s: None
    • Component/s: install
    • Labels:
      None
    • Environment:

      Windows7 32bit

      Description

      There is a typo on the JavaFX SDK Setup Error dialog.
      The error message is "JavaFX SDK requires the Java Deployment Kit(JDK)", it spell Development as Deployment.

      Reproduce steps:
      Launch jdk-fxsdk bundle, cancel install jdk, then you got the error.

        Attachments

          Activity

            People

            Assignee:
            billyh William Harnois
            Reporter:
            lzhangorcl Lefei Zhang (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated:
              Resolved:
              Imported: